{
  "item.minecraft.gunpowder": "Sulphur",
  "block.minecraft.cherry_sapling": "Cherry Seed",
  "block.minecraft.acacia_sapling": "Acacia Pod",
  "block.minecraft.activator_rail": "Activator Track",
  "block.minecraft.birch_sapling": "Birch Catkin",
  "block.minecraft.coal_block": "Coal Block",
  "block.minecraft.dark_oak_sapling": "Dark Acorn",
  "block.minecraft.detector_rail": "Detector Track",
  "block.minecraft.diamond_block": "Diamond Block",
  "block.minecraft.dragon_head": "Ender Dragon Head",
  "block.minecraft.dragon_egg": "Ender Dragon Egg",
  "block.minecraft.emerald_block": "Emerald Block",
  "block.minecraft.gold_block": "Gold Block",
  "block.minecraft.jungle_sapling": "Jungle Seed",
  "block.minecraft.oak_sapling": "Acorn",
  "block.minecraft.spruce_sapling": "Spruce Cone",
  "block.minecraft.iron_block": "Iron Block",
  "block.minecraft.magma_block": "Magma",
  "block.minecraft.powered_rail": "Powered Track",
  "block.minecraft.rail": "Track",
  "block.minecraft.redstone_block": "Redstone Block",
  "block.minecraft.spruce_leaves": "Spruce Needles",
  "entity.minecraft.chest_minecart": "Chest Minecart",
  "entity.minecraft.command_block_minecart": "Command Block Minecart",
  "entity.minecraft.furnace_minecart": "Furnace Minecart",
  "entity.minecraft.hopper_minecart": "Hopper Minecart",
  "entity.minecraft.tnt_minecart": "TNT Minecart",
  "item.minecraft.glass_bottle": "Bottle",
  "item.minecraft.chest_minecart": "Chest Minecart",
  "item.minecraft.clay_ball": "Clay Ball",
  "item.minecraft.command_block_minecart": "Command Block Minecart",
  "item.minecraft.dragon_head": "Ender Dragon Head",
  "item.minecraft.enchanted_golden_apple": "Notch Apple",
  "item.minecraft.furnace_minecart": "Furnace Minecart",
  "item.minecraft.hopper_minecart": "Hopper Minecart",
  "item.minecraft.lava_bucket": "Bucket of Lava",
  "item.minecraft.milk_bucket": "Bucket of Milk",
  "item.minecraft.tnt_minecart": "TNT Minecart",
  "item.minecraft.turtle_helmet": "Turtle Shellmet",
  "item.minecraft.water_bucket": "Bucket of Water",
  "itemGroup.search": "Search",
  "subtitles.item.armor.equip_turtle": "Turtle shellmet thunks",
  "block.minecraft.raw_iron_block": "Raw Iron Block",
  "block.minecraft.raw_gold_block": "Raw Gold Block",
  "block.minecraft.raw_copper_block": "Raw Copper Block",
  "block.minecraft.dripstone_block": "Dripstone",
  "block.minecraft.amethyst_block": "Amethyst",
  "block.minecraft.moss_block": "Moss",
  "block.minecraft.polished_blackstone_pressure_plate": "Blackstone Pressure Plate",
  "block.minecraft.polished_blackstone_button": "Blackstone Button",
  "block.minecraft.polished_blackstone_bricks": "Blackstone Bricks",
  "block.minecraft.polished_blackstone_brick_slab": "Blackstone Brick Slab",
  "block.minecraft.polished_blackstone_brick_stairs": "Blackstone Brick Stairs",
  "block.minecraft.polished_blackstone_brick_wall": "Blackstone Brick Wall",
  "block.minecraft.chiseled_polished_blackstone": "Chiseled Blackstone",
  "block.minecraft.cracked_polished_blackstone_bricks": "Cracked Blackstone Bricks"
}